Subject: FVWM: CDE restart

From: [email-masked] (Graeme McCaffery)
Date: Wed, 19 Feb 1997 14:43:26 +0000 (GMT)

I have managed to get fvwm to work with CDE on startup however when I try to
restart with the dtwm window manager I get the default setting. there are no colours and the X resources don't seem to set properly. does anyone know how to solve this?

Graeme
-- 
email: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].